apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisTrustStore"
metadata:
  name: "proxy-idp-notused-auth-realm-signer-trust"
  namespace: "adn-agov-nevisidm-01-uat"
  labels:
    deploymentTarget: "proxy-idp"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-PROJECT"
    patternId: "0ceb05c56644a59d648c13b9"
spec:
  keystores:
  - name: "auth-sh4r3d-internal-idp-auth-signer"
    namespace: "adn-agov-nevisidm-01-uat"
